This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1316418 - ap-northeast-2 beta cloud 6.8 x86_64 access ami-ea519f84
ap-northeast-2 beta cloud 6.8 x86_64 access ami-ea519f84
Status: ON_QA
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.8
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Kočí
Martin Kočí
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 02:52 EST by Martin Minar
Modified: 2016-07-03 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ami-ea519f84-log.yaml (119.62 KB, text/yaml)
2016-03-10 02:53 EST, Martin Minar
no flags Details

  None (edit)
Description Martin Minar 2016-03-10 02:52:46 EST

    
Comment 1 Martin Minar 2016-03-10 02:53:04 EST
Created attachment 1134735 [details]
ami-ea519f84-log.yaml
Comment 2 Martin Minar 2016-03-10 02:53:06 EST
# m4.xlarge: waived
stage1:testcase_63_sriov: skip
stage1:testcase_01_bash_history: passed
stage1:testcase_33_userdata: waived
-
  command: rpm -q --queryformat '%{NAME} ' cloud-init
  result: passed
  value: cloud-init
-
  command: ls -l /userdata_test
  result: failed
  actual: 2
-
  command: rpm -q xdelta
  result: passed
stage1:testcase_66_bug1122300_proc_cmdline: passed
stage1:testcase_10_networking: passed
stage1:testcase_21_disk_size_format: passed
stage1:testcase_20_auditd: passed
stage1:testcase_08_memory: passed
stage1:testcase_410_rh_cloud_firstboot: passed
stage1:testcase_17_shells: passed
stage1:testcase_14_host_details: passed
stage1:testcase_03_running_services: passed
stage1:testcase_11_package_set: skip
stage1:testcase_25_uname: passed
stage1:testcase_80_no_avc_denials: waived
-
  command: echo START; grep 'avc:[[:space:]]*denied' /var/log/messages
  /var/log/audit/audit.log | grep -v userdata; echo END
  result: failed
  actual: echo START; grep 'avc:[[:space:]]*denied' /var/log/messages
  /var/log/audit/audit.log | grep -v userdata; echo END  START
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448034.819:4): avc:  denied  { read } for  pid=552
  comm="hwclock" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:hwclock_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.917:5): avc:  denied  { read } for  pid=873
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.929:6): avc:  denied  { read } for  pid=874
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.991:7): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448040.004:8): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448040.027:9): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448044.734:10): avc:  denied  { read } for  pid=1091
  comm="audispd" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:audisp_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448128.887:310):
  avc:  denied  { read } for  pid=1828 comm="newaliases"
  name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sendmail_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file  END
  [root@ip-172-31-4-131 ~]#
  expectation:   START  END
stage1:testcase_09_nameserver: waived
-
  command: dig clock.redhat.com | grep 66.187.233.4
  result: failed
  actual: 1
stage1:testcase_26_verify_rpms: passed
stage1:testcase_360_ebs: passed
stage1:testcase_42_ipv6: passed
stage1:testcase_22_gpg_keys: passed
stage1:testcase_60_yum_update: passed
stage1:testcase_380_bug1103344_ttySOconf: passed
stage1:testcase_07_libc6_xen_conf: passed
stage1:testcase_04_cloud_firstboot: passed
stage1:testcase_141_hostname: passed
stage1:testcase_34_cpu: passed
stage1:testcase_18_sshd: passed
stage1:testcase_06_inittab: passed
stage1:testcase_05_grub: passed
stage1:testcase_16_selinux: passed
stage1:testcase_99_ssh_key: waived
-
  command: echo "ssh-rsa AAAAB3NzaC1yc2EAAAABIwAAAQEAtIc6X/1qXsEPjvnPd
  K2nXS3v6wpBTgU6nLFagsaEJ27LtB0b+UpOpagCHxK3LxSYX8JB3g2ns5/WTFXGmltpy
  XnVX2BRLvpX2Yqq5Bh2ykWNu/mwQUa+BuuHOjFZMoG8N6jK3fkUXLjHDfi76xFU7SA9V
  iC7BVTzvBTQuZLyGHjhwLctaPlfD4yBO06npAVGlCyWm3VzX0ivZkxdtVCLd2IjFvwbb
  V3QuUwfWD0W93l0ULvVLst6g2O2AJNkVFS9WKzgjQvsJh1r18rVGrM+vqTB7KrGJLSsg
  UOtC3mC4apigYkP6rxaakpSy95zYrEXxDiSodW7aJAQoqTw5r+waw==
  root@ibm-x3950m2-02.ovirt.rhts.eng.bos.redhat.com" >>
  /home/cloud-user/.ssh/authorized_keys
  result: failed
  actual: 1
stage1:testcase_39_root_is_locked: passed
stage1:testcase_23_syslog: passed
stage1:testcase_19_rhn_system_id: passed
stage1:testcase_35_console: passed
stage1:testcase_15_rhel_version: passed
stage1:testcase_41_rh_amazon_rhui_client: passed
stage1:testcase_30_rhn_certificates: passed
stage1:testcase_02_selinux_context: passed
stage1:testcase_12_passwd_group: passed
stage1:testcase_420_ip6tables: passed
stage1:testcase_62_cpuflags: passed
stage1:testcase_24_yum_plugin: passed
stage1:testcase_61_yum_proxy: passed
stage1:testcase_27_yum_repos: passed
stage1:testcase_31_subscription_management: passed
stage1:testcase_50_yum_package_install: passed
stage2:testcase_380_bug1103344_ttySOconf: passed
stage2:testcase_25_uname: passed
stage2:testcase_141_hostname: waived
-
  command: test -f /root/hostname_text.txt || hostname >
  /root/hostname_text.txt; sync
  result: passed
-
  command: grep -x `hostname` /root/hostname_text.txt
  result: failed
  actual: 1
stage2:testcase_37_sshd_bug923996: passed
stage2:testcase_66_bug1122300_proc_cmdline: passed
stage2:testcase_80_no_avc_denials: waived
-
  command: echo START; grep 'avc:[[:space:]]*denied' /var/log/messages
  /var/log/audit/audit.log | grep -v userdata; echo END
  result: failed
  actual: echo START; grep 'avc:[[:space:]]*denied' /var/log/messages
  /var/log/audit/audit.log | grep -v userdata; echo END  START
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448034.819:4): avc:  denied  { read } for  pid=552
  comm="hwclock" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:hwclock_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.917:5): avc:  denied  { read } for  pid=873
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.929:6): avc:  denied  { read } for  pid=874
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448039.991:7): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448040.004:8): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448040.027:9): avc:  denied  { read } for  pid=872
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:40:45 ip-172-31-4-131 kernel: type=1400
  audit(1457448044.734:10): avc:  denied  { read } for  pid=1091
  comm="audispd" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:audisp_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449118.744:4): avc:  denied  { read } for  pid=496
  comm="hwclock" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:hwclock_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449122.943:5): avc:  denied  { read } for  pid=838
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449122.957:6): avc:  denied  { read } for  pid=839
  comm="date" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449122.971:7): avc:  denied  { read } for  pid=837
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449122.984:8): avc:  denied  { read } for  pid=837
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449122.996:9): avc:  denied  { read } for  pid=837
  comm="sadc" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/messages:Mar  8 09:58:49 ip-172-31-4-131 kernel: type=1400
  audit(1457449129.438:10): avc:  denied  { read } for  pid=1055
  comm="audispd" name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:audisp_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448128.887:310):
  avc:  denied  { read } for  pid=1828 comm="newaliases"
  name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sendmail_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448128.890:311):
  avc:  denied  { read } for  pid=1828 comm="newaliases"
  name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:sendmail_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448150.678:552):
  avc:  denied  { read } for  pid=2212 comm="pickup" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_pickup_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448150.680:553):
  avc:  denied  { read } for  pid=2212 comm="pickup" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_pickup_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448150.744:554):
  avc:  denied  { read } for  pid=2213 comm="qmgr" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_qmgr_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448150.746:555):
  avc:  denied  { read } for  pid=2213 comm="qmgr" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_qmgr_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448384.942:1166):
  avc:  denied  { read } for  pid=1222 comm="dbus-daemon"
  name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:system_dbusd_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448384.942:1166):
  avc:  denied  { open } for  pid=1222 comm="dbus-daemon"
  name="localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:system_dbusd_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448384.943:1167):
  avc:  denied  { getattr } for  pid=1222 comm="dbus-daemon"
  path="/etc/localtime" dev=xvda1 ino=1266
  scontext=system_u:system_r:system_dbusd_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448396.071:1212):
  avc:  denied  { read } for  pid=13807 comm="passwd" name="localtime"
  dev=xvda1 ino=1266
  scontext=unconfined_u:unconfined_r:passwd_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.891:1510):
  avc:  denied  { read } for  pid=14163 comm="date" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.892:1511):
  avc:  denied  { read } for  pid=14164 comm="date" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.893:1512):
  avc:  denied  { read } for  pid=14162 comm="sadc" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.894:1513):
  avc:  denied  { read } for  pid=14162 comm="sadc" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.894:1514):
  avc:  denied  { read } for  pid=14162 comm="sadc" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457448601.898:1515):
  avc:  denied  { read } for  pid=14162 comm="sadc" name="localtime"
  dev=xvda1 ino=1266
  scontext=system_u:system_r:sysstat_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457449068.812:1782):
  avc:  denied  { read } for  pid=14490 comm="shutdown"
  name="localtime" dev=xvda1 ino=1266
  scontext=unconfined_u:unconfined_r:shutdown_t:s0-s0:c0.c1023
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457449135.133:13): avc:
  denied  { read } for  pid=1524 comm="qmgr" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_qmgr_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457449135.133:14): avc:
  denied  { read } for  pid=1523 comm="pickup" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_pickup_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457449135.135:15): avc:
  denied  { read } for  pid=1524 comm="qmgr" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_qmgr_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file
  /var/log/audit/audit.log:type=AVC msg=audit(1457449135.135:16): avc:
  denied  { read } for  pid=1523 comm="pickup" name="localtime"
  dev=xvda1 ino=1266 scontext=system_u:system_r:postfix_pickup_t:s0
  tcontext=system_u:object_r:root_t:s0 tclass=file  END
  [root@ip-172-31-4-131 ~]#
  expectation:   START  END
stage2:testcase_08_memory: passed

Note You need to log in before you can comment on or make changes to this bug.